
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>使用PS进行图片的漫画处理 / iVAN</title>

    <meta name="description" content="使用PS进行图片的漫画处理   这篇教程将向大家展示如何对图片进行漫画处理.我们所做的实例是如何将梨处理成漫画,而且看上去就像一个流行歌手.这个技术可以用于处理任何照片.事实上,一旦掌握了该技巧,还可以将唇部图层用在自己或者朋友的图片上进行漫画处理. 第一步:首先,下载一张唇部特写的图片.然后,使用PS中的套索工具选择唇部区域. 第二步:复制选区,并粘贴到另一张梨子的图片中,如下图所示. 第三步:接下来,水平翻转唇部并将其尺寸略微减小,使其看上去比例更加协调.同样的方法,在梨上添加了一副太阳镜并放在唇部的上方. 第四步:对">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">使用PS进行图片的漫画处理</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p> 　　这篇教程将向大家展示如何对图片进行漫画处理。我们所做的实例是如何将梨处理成漫画，而且看上去就像一个流行歌手。这个技术可以用于处理任何照片。事实上，一旦掌握了该技巧，还可以将唇部图层用在自己或者朋友的图片上进行漫画处理。</p>
<p>　　第一步：首先，下载一张唇部特写的图片。然后，使用PS中的套索工具选择唇部区域。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vZWYxZTAwMTFhMDBjOGIwYmUwNTJiODg0MjE2ZDdhNDMuanBn.jpg"><br />　　第二步：复制选区，并粘贴到另一张梨子的图片中，如下图所示。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vZWQ5OTg1OGU4ZjQ1OTkxMThmMWI4N2MyYjVkMTllN2MuanBn.jpg"><br />　　第三步：接下来，水平翻转唇部并将其尺寸略微减小，使其看上去比例更加协调。同样的方法，在梨上添加了一副太阳镜并放在唇部的上方。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vYjJjYzRiN2E2ODI1MWUwZTI5NWI4Yjk2OTMwZTc1NDUuanBn.jpg"><br />　　第四步：对图片进行阴影和高光处理，这样使整体看上去会更加真实。复制太阳镜图层，然后对底层的太阳镜图层应用阴影效果。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vYTQyYTAxZTMyMDI3OTFlZGRkODk1ODYzMzBlYmZiYzMuanBn.jpg"><br />　　第五步：然后，在有阴影的图层的下面新建一个空白图层，按住Shift键同时选择这两个图层。然后Ctrl+E合并这两个图层。这样，就可以手动调整太阳镜的阴影效果了。使用画笔工具将阴影的下面部分调暗一些，如下图所示。看上去好像坐在梨的右上边一样。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vNjM1OTZhY2VlYzBlZTAwMzExOGRlYmQzYTg0NmQwNWQuanBn.jpg"><br />　　第六步：接下来，继续处理唇部区域。用套索工具选择唇部内侧，Ctrl+Shift+I进行反选，进行嘴唇色相的调整。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vZTg4ZjliODIxYzIwZDNkNTgzNDYzYzM4NGYzNzI0ZmYuanBn.jpg"><br />　　第七步：Ctrl+U会弹出色相和饱和度窗口，仅调整色相值，调成与梨的绿色相一致，效果如下图所示。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vODBkNmNhYTYwOTkxZDExZjZiYWM3MzkwYjE1NTc5ZjUuanBn.jpg"><br />　　第八步：按照太阳镜阴影部分的操作，对唇部进行处理。处理完成后，效果如下图所示。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMDMxNGY2ZjI4YWFmZDUxMTc2YjgzZGY3ZTdkMDI4ZGEuanBn.jpg"><br />　　第九步：下面的几步用来美化周围环境，使其看上去好像站在舞台上。首先，在梨的后面新建一个图层，用硬边画笔画一个椭圆。然后，使用红色和黑色做一个渐变叠加。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vZmY2YzU5ZWM3MDE3OWQ0MThjN2RkMjQ4OWVkZmYwMzQuanBn.jpg"><br />　　第十步：用柔边画笔再画一个椭圆，这个代表聚光灯。最后是漂亮的黑色和红色渐变背景来增强整体对比度。希望大家能够喜欢这篇教程，谢谢大家!</p>
<p></p>
<p>分类：
<ul>
<li>PS图片处理</li>
</ul>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 23:52:15</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%a4%84%e7%90%86/" title="处理">处理</a>, <a href="https://www.iamivan.net/tag/%e4%b8%80%e4%b8%aa/" title="一个">一个</a>, <a href="https://www.iamivan.net/tag/%e5%9b%be%e7%89%87/" title="图片">图片</a>, <a href="https://www.iamivan.net/tag/%e6%95%88%e6%9e%9c/" title="效果">效果</a>, <a href="https://www.iamivan.net/tag/%e9%98%b4%e5%bd%b1/" title="阴影">阴影</a>, <a href="https://www.iamivan.net/tag/%e7%94%bb%e7%ac%94/" title="画笔">画笔</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>使用PS进行图片的漫画处理的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5A4v7p.html" rel="bookmark">PS打造可爱卡通漫画场景</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				教程向朋友们介绍利用PS打造可爱卡通漫画场景.教程难度偏大,喜欢的朋友可以学习借鉴. 图01   一般概念设定好后,我开始做精确工作.在设计好的角色和场景上做进一步的工作(图02). 图02 接下来我要考虑图片的颜色和颜色在场景中的分部.所以我做了一个初步的颜色研究,这让我清楚地知道了自己怎么做才能得到最终想要的效果(图03). 图03 我认为做这件事情是很重要的,特别是如果你从专业的角度出发来制作项目.在这个阶段的制作过程中,我决定把图片的主要光源设置为从窗外照进来,背景光源来自与场景正好相反			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MY2Yl9p.html" rel="bookmark">PS把图片变成线稿效果教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  PS把图片变成线稿效果教程 打开photoshop,在灰色区域双击打开要转线稿的图片 去掉图片颜色(快捷键ctrl+shift+U) 复制背景图层(ctrl+J) 把图层1进行反向处理(快捷键ctrl+I),出现类似底片的格式 把图层1改为划分,可看见图片上什么都没有了 滤镜--模糊--高斯模糊(半径数值可以自定,我设定的为5) 最后效果图 以上就是PS怎么把图片变成线稿方法介绍,操作很简单的,大家学会了吗?希望能对大家有所帮助! ps通道抠图教程 转手绘教程 ps美化图片教程 分类: PS			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MY23E6p.html" rel="bookmark">如何使用ps拼接图片</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				图像合成是指将多幅图像合成一幅图像,突出表达某个主题.在图像合成的过程中,需要将各图像素材存放在不同的图层中独立处理,而不影响其他图层,图层是图像合成的灵魂. 1.运行Photoshop软件,打开&quot;海报背景&quot;和&quot;运动场&quot;两幅图片. 2.选中&quot;运动场&quot;窗口,选择&quot;选择&quot;→&quot;全选&quot;命令,将图像全部选中,选择&quot;编辑&quot;→&quot;拷贝&quot;命令,复制图像. 分类: PS合成图片教程			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MxP1L0M.html" rel="bookmark">PS羽化图片边缘方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  PS羽化图片边缘方法          为了让处理的图片更美观,我们抠图之后都会进行边缘的羽化,这样能让图片更好的嵌入另一张图片.那么用PS如何羽化图片边缘?下面小编就为大家详细介绍一下,来看看吧! 步骤 1.打开PS 2.打开准备好的图片,将图片复制一层,鼠标点到背景上,ctrl+J 复制图层,保留原图层,避免图片破损,无法修复. 3.选中要羽化的内容.找到选区工具,这里以椭圆工具为例,在图片上选取图片内容.如图,按住ctrl键鼠标选取为正圆. 4.选择--反向,选择图像边缘.或者ctrl			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pnxvDZb.html" rel="bookmark">PS合成图片：向往彼岸的城市</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				       本教程介绍如何用素材合成创意的效果图!思路:先找好相关的素材,然后自己慢慢把素材组合到一起,部分的素材需要勾出来或者柔化处理.再整体调色.本教程少了一个比较重要的步骤,没有把素材中的城市放进来,这个由自己去发挥! 最终效果图 素材一 素材二 素材三 1.在PS中打开素材3,把人物勾出来. 2.在PS中打开素材2,使用移动工具把刚才抠好的模特图片移进来,放置在合适的位置,如下图: 3.添加一个曲线调整层来进行提亮,如下图示. 4.添加一个通道混合器调整层, 设置参数如下图. 5.再使			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b2yvrVz.html" rel="bookmark">用PS给图片添加逼真的倒影</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  如何用PS给图片加倒影,根据下面做吧! 方法/步骤 打开一张图片,ctrl加J复制该背景. 点击右下角给副本加蒙版. ctrl加T,之后右键单击垂直翻转. 点击右侧的正常列表,点击正片叠底过滤掉白色. 点击左侧列表中的渐变工具,选择黑白渐变. 然后点击图片从下往拉,倒影就变得模糊了. 可以点击右侧的不透明度进行调节. 根据需要进行调节后,就完成了. 以上就是用PS给图片添加逼真的倒影方法介绍,操作很简单的,大家学会了吗?希望能对大家有所帮助! 分类: PS入门教程			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mq88OOb.html" rel="bookmark">ps打开图片显示无法完成请求&comma;因为程序错误的解决方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  最近使用Photoshop CS5文字工具时出现&quot;无法完成请求,因为程序错误&quot;;或者&quot;不能完成请求,因为某种原因阻止文本引擎进行初始化&quot;的错误提示,如果遇到这个问题要怎么操作.下面小编就为大家详细介绍一下ps打开图片显示无法完成请求,因为程序错误的解决方法,一同来看看吧! ps打开图片显示无法完成请求,因为程序错误的解决方法 1.这里就以没有发表的经验中的图片为例来说一下,在经验预览图片中,我们在图片上点击右键,然后在列表中选择另存为. 2.接着在它弹出另存为的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOakPkM.html" rel="bookmark">PS怎么修改图片尺寸大小&quest;ps修改图片大小方法图解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				PS怎么修改图片尺寸大小?很多朋友认为用photoshop处理图片都是专业的人员,其实不是,用photoshop修改图片大小都是简单的操作,我们普通人员都可以操作的,下面我来说说ps修改图片大小方法吧! 一是在图像里找到修改图片大小. 二是利用photoshop工具栏里的裁剪工具. photoshop修改图片大小 1.启动photoshop软件后,点击photoshop导航上面的文件,然后选择下拉菜单里的打开,如下图所示. 2.在打开的窗口里,找到图片的路径,然后选择要修改大小的图片,点击打开就			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M6ek3Ob.html" rel="bookmark">PS缩小图片不失真方法图解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  我们在搜图的过程中,好不容易找到个合适的.但由于图片大小不对,我们不得不借助于工具去处理,若处理不好图片就变形了.使用Photoshop处理将图片文件大小缩小,有时候也需要将图片的大小缩小.Photoshop可以很轻松的完成.下面的步骤比较简单但很实用. 方法/步骤 打开Photoshop,可以可以打开文件找到图片,也可以直接将图片拖拉到Photoshop中 方式一:缩小图像的像素 在菜单栏中选择图像--&gt;图像大小,设置宽度和高度的像素 最好选择约束比例,同比例的缩小 方式二:存储为web和			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YbKqRAp.html" rel="bookmark" class="title">标签之美五&mdash;&mdash;网页表格的设计</a>
					<div>
						标签之美--网页表格的使用 通过表格,可以使网页排版更加清晰,形式更加简洁漂亮. 一.表格布局中三个重要的标签 1.&lt;table&gt;&lt;/table&gt;:表格的开始和结束标签,行列的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0boLe6M.html" rel="bookmark" class="title">java-基于Java的购物网站店家添加图片如何实现</a>
					<div>
						问题描述 基于Java的购物网站店家添加图片如何实现 是直接在数据库中存图片,还是通过其他方式存图片,本人Java菜鸟,求大神赐教 解决方案 一般采用的方式一般有两种: 数据库里面存储图片的路径.va ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0zGQAnM.html" rel="bookmark" class="title">JS 代码实例&colon;实现随机加载不同的CSS样式</a>
					<div>
						核心提示:随机载入CSS样式的JS效果实际上很好实现,随后在载入时进行随机替换,因为最先载入的default.css样式是直接写在页面上,而JS随机载入的后面CSS文件会覆盖之前的CSS,只要CSS中 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyryAvp.html" rel="bookmark" class="title">C&num;实现数字金额转换大写金额</a>
					<div>
						代码的主调函数为ConvertSum,它的参数是string类型的数字字符串.在ASP.NET中调用方式如下: Label1.Text=ConvertSum(&quot;数字字符串&quot;); 其 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwlDLmb.html" rel="bookmark" class="title">ConsoleApplication也精彩：一个控制台进度条的示例</a>
					<div>
						这年头记得习惯用ConsoleApplication的人恐怕也没有多少了,系统工具无论巨细,一律拖个巨大的form出来..其实控制台,写得好点也是很有趣的,比如这个效果 下面代码演示了如何在控制台下展 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVnEE4z.html" rel="bookmark" class="title">怎样用SQL服务器调节器收集重要信息</a>
					<div>
						使用SQL服务器调节器(SQL Server Profiler)工具可以收集服务器当前活动的重要信息.被这个Profiler工具所追踪到的信息(包含有数据库的真实负载)能够被用在多种场合里.现在让我们 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXBrg4b.html" rel="bookmark" class="title">将黑客扼杀在从注册表路径里</a>
					<div>
						在网络给我们的工作学习带来极大方便的同时,病毒.木马.后门以及黑客程序也严重影响着信息的安全.这些程序感染计算机的一个共同特点是在注册表中写入信息,来达到如自动运行.破坏和传播等目的.以下是笔者在网上 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk2WK7M.html" rel="bookmark" class="title">PS合成与绘制科幻色彩的人物</a>
					<div>
						  突发奇想发个教程 最近很多人问上色的问题 那这里从勾线到上色都有一些 可以参考. 图里大概是个披着人皮的机器人 下半部的皮肤燃烧到一半露出里面的机械壳的这么个效果. 大概有50张的过程 尽可能的详 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bj7WgmM.html" rel="bookmark" class="title">表格边框以虚线显示的css样式</a>
					<div>
						表格边框默认是以实线进行显示的,怎么才能把它变成虚线呢?其实很简单只要简单加一些样式属性便可搞定,希望下面的例子对大家有所帮助     复制代码 代码如下: &lt;style&gt; .table5 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXBX0Wb.html" rel="bookmark" class="title">win7禁用ie浏览器方法</a>
					<div>
						  win7禁用ie浏览器方法 1.首先点击开始菜单,选择控制面板,如图所示: 2.调出控制面板窗口后,找到程序选项的子项&quot;卸载程序&quot;并将其打开,如图所示: 3.此时弹出程序和功能 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlBA4nz.html" rel="bookmark" class="title">word中阿拉伯数字转换成大写汉字</a>
					<div>
						  步骤/方法 首先在word中输入123456 然后选中输入的阿拉伯数字,在菜单栏中点击插入-数字. 弹出数字对话框, 在数字类型中选择中文数字版式&quot;壹.贰.叁-- 然后点击确定.此时就会 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mg3Qg6M.html" rel="bookmark" class="title">JavaScript获取上月的第一天&sol;最后一天例子</a>
					<div>
						  直接上javaScript获取上月的第一天的方法的源代码: 获取上月的第一天  代码如下   function getLastMonthFirst(){     return new Date(g ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm6m7jz.html" rel="bookmark" class="title">应用程序与驱动程序共享内存问题</a>
					<div>
						问题描述 应用程序与驱动程序共享内存问题 在应用程序中构建一块内存:在驱动程序的DeviceIoControl处理函数中,通过(PUCHAR)MmGetSystemAddressForMdl(Irp- ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7YLQKM.html" rel="bookmark" class="title">插件-Myeclipse10，freemarker文件如何实现jQuery提示</a>
					<div>
						问题描述 Myeclipse10,freemarker文件如何实现jQuery提示 如题,已经安装了freemarker插件,不知道怎么在.ftl文件中实现jQuery的语法检查和提示,谢谢大神.bi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b32vemz.html" rel="bookmark" class="title">c语言-C语言数据转换问题。。。。。</a>
					<div>
						问题描述 C语言数据转换问题..... int a = 5; printf(&quot;%f&quot;,a);//这个输出的为什么是0.000000啊? 但是我如果这样写 int a = 5; fl ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjLRNdp.html" rel="bookmark" class="title">服务器 问题排查-怎么判断是 服务器达到瓶颈 还是 mysql达到瓶颈</a>
					<div>
						问题描述 怎么判断是 服务器达到瓶颈 还是 mysql达到瓶颈 服务器很卡 ,一般怎么判断是服务器软件(APACHE+TOMCAT)的问题,还是MYSQL 达到了瓶颈 解决方案 运行下性能监视器,看是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmKKljb.html" rel="bookmark" class="title">class-有没有类似驾校一点通app的驾校类型的java后台项目？</a>
					<div>
						问题描述 有没有类似驾校一点通app的驾校类型的java后台项目? 如题,现在我想开发一款驾校类型的Java后台项目, 有没有类似驾校一点通app的驾校类型的java后台项目? 解决方案 那就是做手机 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXqgdvz.html" rel="bookmark" class="title">java 7-Java安装出现错误，&OpenCurlyDoubleQuote;JDK 安装已完成&comma; 但出现错误代码 1618&rdquo; 怎么样解决？</a>
					<div>
						问题描述 Java安装出现错误,&quot;JDK 安装已完成, 但出现错误代码 1618&quot; 怎么样解决? 急求,Java安装不成功 查看安装日志显示1618的错误 应该怎么解决? 我是在官 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRDWOkz.html" rel="bookmark" class="title">一个简单的PHP文件上传方法</a>
					<div>
						这是我自己写的一个文件上传函数,主要是做一些企业类网站的时候经常会用到上传图片,呵,我就写了这么一个函数,希望各位高手提出您们的宝贵意见! /************文件上传函数*********** ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Ry86z.html" rel="bookmark" class="title">【PMP认证考试之个人总结】第 5 章 项目时间管理</a>
					<div>
						第 5章 项目时间管理 &lt;PMP个人备考笔记(全篇)&gt;下载 5.1 综述   5.2 规划进度管理   5.3 定义活动   1.滚动式规划 近细远程:因为项目是渐进明细的,所以对近期计划 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze0nJOp.html" rel="bookmark" class="title">Mysql数据库性能优化一&lowbar;Mysql</a>
					<div>
						今天,数据库的操作越来越成为整个应用的性能瓶颈了,这点对于Web应用尤其明显.关于数据库的性能,这并不只是DBA才需要担心的事,而这更是我们程序员需要去关注的事情.当我们去设计数据库表结构,对操作数据 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJOd7Vb.html" rel="bookmark" class="title">Bootstrap弹出框modal上层的输入框不能获得焦点问题的解决方法&lowbar;javascript技巧</a>
					<div>
						Bootstrap 弹出框modal上层的输入框不能获得焦点问题,具体内容如下 1.在使用Bootstrap框架中目前modal弹出框只支持一层 即在当前弹出框上不能再使用modal弹出框. 如果使用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2ZrjQb.html" rel="bookmark" class="title">增加百度权重 吸引百度流量的方法</a>
					<div>
						现在百度收录1000多篇.谷歌收录也是1000多篇(古淘网是一个淘宝客推广网站,淘宝热卖女装.时尚男装.手机数码等,搜索引擎收录的大部分都是淘宝商品推广页面,根据淘宝top自动获取的)......每天 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boLZrvM.html" rel="bookmark" class="title">jQuery插件开发全解析&lowbar;jquery</a>
					<div>
						jQuery插件的开发包括两种:一种是类级别的插件开发,即给jQuery添加新的全局函数,相当于给jQuery类本身添加方法.jQuery的全局函数就是属于jQuery命名空间的函数,另一种是对象级别 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXKo6yM.html" rel="bookmark" class="title">如何快速增加网站外链</a>
					<div>
						一 软文 软文是广为人知的增加外链的方法,包括像a5.chinaz这样的网站,都是很好的软文发布平台.我在做大家乐成都跑腿公司和念奴娇成都鲜花时,都有用到这个方法,效果相当显著.在大概7家软文网站发布 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL5ryWz.html" rel="bookmark" class="title">出错提示：不包含适合于入口点的静态&OpenCurlyDoubleQuote;Main&rdquo;方法</a>
					<div>
						问题描述 usingSystem;usingSystem.Collections.Generic;usingSystem.ComponentModel;usingSystem.Data;usingSy ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mlmenqp.html" rel="bookmark" class="title">怎么redirect？</a>
					<div>
						问题描述 比如用户输入http://www.csdn.net/gb/mobile,怎么跳转到http://www.csdn.net/gb/mobile.asp用javascript或asp都行谢谢.  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgP4X5p.html" rel="bookmark" class="title">车联网正成为芯片巨头&OpenCurlyDoubleQuote;挖金&rdquo;的新战场</a>
					<div>
						车联网正成为芯片巨头&quot;挖金&quot;的新战场.而与它们高涨的热情映衬的是,中国车联网市场&quot;叫好不叫座&quot;的冰冷现实.不过,这也许只是车联网的&quot;成长烦恼&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn4nAOb.html" rel="bookmark" class="title">我们如何衡量物料需求计划中的预测准确性</a>
					<div>
						我们为什么要衡量预测的准确性?首先,它不是管理者检查需求计划者工作质量的工具,而是需求计划历程的一个积木.需求计划者可能检查统计方法是否适合时间序列.其他人力判断是否得到补偿或者集合促销信息是否有用. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQaal8b.html" rel="bookmark" class="title">如何在终端使用后台运行模式启动一个Linux应用程序</a>
					<div>
						如何在终端使用后台运行模式启动一个Linux应用程序 Linux终端窗口 这是一个篇幅不长但是十分有用的教程,可以帮助你在终端启动一个Linux应用程序,并且使终端窗口不会丢失焦点. 我们有很多可以在 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.026 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
